package com.liquidnet.service.consumer.adam.receiver;

import com.liquidnet.service.base.constant.MQConst;
import org.springframework.stereotype.Component;

@Component
public class ConsumerChimeUserOperationDisLikeRdsReceiver extends AbstractChimeRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.ChimeQueue.USER_OPERATION_DISLIKE.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.ChimeQueue.USER_OPERATION_DISLIKE.getGroup();
    }
}
